<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<panel
 background_visible="false"
 follows="all"
 height="570"
 layout="topleft"
 left="0"
 min_height="350"
 name="landmark_info"
 top="20"
 width="300">
    <string
     name="title_create_landmark"
     value="Create Landmark" />
    <string
     name="title_edit_landmark"
     value="Edit Landmark" />
    <string
     name="title_landmark"
     value="Landmark" />
    <string
     name="not_available"
     value="(N\A)" />
    <string
     name="unknown"
     value="(unknown)" />
    <string
     name="public"
     value="(public)" />
    <string
     name="server_update_text">
        Place information not available without server update.
    </string>
    <string
     name="server_error_text">
        Information about this location is unavailable at this time, please try again later.
    </string>
    <string
     name="server_forbidden_text">
        Information about this location is unavailable due to access restrictions.  Please check your permissions with the parcel owner.
    </string>
    <string
     name="acquired_date">
        [wkday,datetime,local] [mth,datetime,local] [day,datetime,local] [hour,datetime,local]:[min,datetime,local]:[second,datetime,local] [year,datetime,local]
    </string>
    <!-- Texture names for rating icons -->
    <string
     name="icon_PG"
     translate="false"
     value="Parcel_PG_Dark" />
    <string
     name="icon_M"
     translate="false"
     value="Parcel_M_Dark" />
    <string
     name="icon_R"
     translate="false"
     value="Parcel_R_Dark" />
    <button
     follows="top|left"
     height="25"
     image_overlay="BackArrow_Off"
     image_hover_unselected="Toolbar_Middle_Over"
     image_selected="Toolbar_Middle_Selected"
     image_unselected="Toolbar_Middle_Off"
     layout="topleft"
     left="1"
     name="back_btn"
     tool_tip="Back"
     tab_stop="false"
     top="0"
     width="30"
     use_draw_context_alpha="false" />
    <icon
      follows="top|left|right"
      layout="topleft"
      height="25"
      name="bg"
      mouse_opaque="false"
      image_name="Toolbar_Middle_Off"
      left_pad="1"
      top_delta="0"
      width="253" />
    <text
     follows="top|left|right"
     font="SansSerif"
     height="14"
     h_pad="0"
     layout="topleft"
     left_delta="3"
     name="title"
     text_color="LtGray"
     top="5"
     use_ellipses="true"
     value="Place Profile"
     width="245" />
    
    <icon
      follows="all"
      layout="topleft"
      height="539"
      name="bg"
      mouse_opaque="false"
      image_name="Panel_Background"
      left="0"
      top_pad="6"
      width="286" />
    <scroll_container
     follows="all"
     height="512"
     layout="topleft"
     left="0"
     name="place_scroll"
     top_delta="0"
     width="284">
        <panel
         follows="all"
         height="498"
         layout="topleft"
         left="0"
         name="scrolling_panel"
         top="0"
         width="302">
            <texture_picker
             enabled="false"
             fallback_image="default_land_picture.j2c"
             follows="left|top|right"
             height="177"
             layout="topleft"
             left="4"
             name="logo"
             top="5"
             width="294" />
            <text
             follows="left|top|right"
             font="SansSerifLarge"
             height="14"
             layout="topleft"
             left="4"
             name="region_title"
             text_color="white"
             top_pad="-17"
             use_ellipses="true"
             value="SampleRegion"
             width="280" />
            <text
             follows="left|top|right"
             height="14"
             layout="topleft"
             left="4"
             name="parcel_title"
             top_pad="4"
             use_ellipses="true"
             value="SampleParcel, Name Long (145, 228, 26)"
             width="280" />
            <expandable_text
             follows="left|top|right"
             height="50"
             layout="topleft"
             left="0"
             name="description"
             top_pad="4"
             value="Du waltz die spritz"
             width="294" />
            <icon
             follows="top|left"
             height="16"
             image_name="unknown"
             layout="topleft"
             left="4"
             name="maturity_icon"
             top_pad="1"
             width="18" />
            <text
             follows="left|top|right"
             height="14"
             layout="topleft"
             left_pad="5"
             name="maturity_value"
             top_pad="-14"
             value="unknown"
             width="268" />
            <panel
             follows="left|top|right"
             height="55"
             layout="topleft"
             left="0"
             name="landmark_info_panel"
             top_pad="5"
             width="294">
                <text
                 follows="left|top"
                 height="14"
                 layout="topleft"
                 left="4"
                 name="owner_label"
                 top_pad="4"
                 value="Owner:"
                 width="90" />
                <text
                 follows="left|top|right"
                 height="14"
                 layout="topleft"
                 left="70"
                 name="owner"
                 top_delta="0"
                 use_ellipses="true" 
                 width="215" />
                <text
                 follows="left|top"
                 height="14"
                 layout="topleft"
                 left="4"
                 name="creator_label"
                 value="Creator:"
                 width="90" />
                <text
                 follows="left|top|right"
                 height="14"
                 layout="topleft"
                 left="70"
                 name="creator"
                 top_delta="0"
                 use_ellipses="true" 
                 width="215" />
                <text
                 follows="left|top"
                 height="14"
                 layout="topleft"
                 left="4"
                 name="created_label"
                 value="Created:"
                 width="50" />
                <text
                 follows="left|top|right"
                 height="14"
                 layout="topleft"
                 left="74"
                 name="created"
                 value="Mo Jun 01 24:00:00 2000"
                 top_delta="0"
                 width="200" />
            </panel>
            <panel
             follows="left|top|right"
             height="210"
             layout="topleft"
             left="0"
             name="landmark_edit_panel"
             width="294">
                <text
                 follows="left|top"
                 height="15"
                 layout="topleft"
                 left="4"
                 name="title_label"
                 top_pad="0"
                 value="Title:"
                 width="290" />
                <text
                 parse_urls="false"
                 follows="left|top"
                 height="22"
                 layout="topleft"
                 left="74"
                 name="title_value"
                 top_delta="0"
                 use_ellipses="true"
                 width="290" /> 
                <line_editor
                 follows="left|top|right"
                 height="22"
                 layout="topleft"
                 left="74"
                 max_length_bytes="63"
                 name="title_editor"
                 prevalidate_callback="ascii"
                 text_readonly_color="white"
                 top_delta="-5"
                 width="224" />
                <text
                 follows="left|top"
                 height="15"
                 layout="topleft"
                 left="4"
                 name="notes_label"
                 top_pad="2"
                 value="My notes:"
                 width="290" />
                <text_editor
                 follows="all"
                 height="75"
                 layout="topleft"
                 left="4"
                 max_length="127"
                 name="notes_editor"
                 read_only="true"
                 bg_readonly_color="Transparent"
                 text_readonly_color="LabelTextColor"
                 text_type="ascii_with_newline"
                 top_pad="4"
                 width="294"
                 wrap="true" />
                <text
                 follows="left|top"
                 height="15"
                 layout="topleft"
                 left="4"
                 name="folder_label"
                 top_pad="5"
                 value="Landmark location:"
                 width="290" />
                <combo_box
                 follows="bottom|left|right"
                 height="23"
                 layout="topleft"
                 left="4"
                 name="folder_combo"
                 top_pad="4"
                 width="200" />
            </panel>
        </panel>
    </scroll_container>
</panel>
